msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Shapes\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: 2016-08-08 18:49+0100\n"
"Last-Translator: Rui Cruz <xande6ruz@yandex.com>\n"
"Language-Team: \n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Thiago Pimentel <thiago.merces@gmail.com>, 2006\n"
"Rui Cruz <xande6ruz@yandex.com>, 2016"

#. (itstool) path: articleinfo/title
#: tutorial-shapes.xml:6
msgid "Shapes"
msgstr "Formas"

#. (itstool) path: articleinfo/subtitle
#: tutorial-shapes.xml:7
msgid "Tutorial"
msgstr ""

#. (itstool) path: abstract/para
#: tutorial-shapes.xml:11
msgid ""
"This tutorial covers the four shape tools: Rectangle, Ellipse, Star, and "
"Spiral. We will demonstrate the capabilities of Inkscape shapes and show "
"examples of how and when they could be used."
msgstr ""
"Este tutorial aborda as 4 ferramentas de formas geométricas: Retângulo, "
"Círculo, Estrela e Polígono, Espiral. Veremos as capacidades das formas "
"geométricas do Inkscape e sugerir exemplos de como e quando podem ser usados."

#. (itstool) path: abstract/para
#: tutorial-shapes.xml:15
#, fuzzy
msgid ""
"Use <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Arrows</"
"keycap></keycombo>, <mousebutton role=\"mouse-wheel\">mousewheel</"
"mousebutton>, or <mousebutton role=\"middle-button-drag\">middle button "
"drag</mousebutton> to scroll the page down. For basics of object creation, "
"selection, and transformation, see the Basic tutorial in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Use <keycap>Ctrl+setas</keycap>, a <keycap>roda do meio do rato</keycap>, ou "
"<keycap>arrastar com clique do botão do meio do rato</keycap> para deslocar "
"a visualização da página para baixo. Para informações sobre sobre criação, "
"seleção e transformação de objetos, ver o tutorial Básico em <command>Ajuda "
"&gt; Tutoriais</command>."

#. (itstool) path: article/para
#: tutorial-shapes.xml:22
msgid ""
"Inkscape has four versatile <firstterm>shape tools</firstterm>, each tool "
"capable of creating and editing its own type of shapes. A shape is an object "
"which you can modify in ways unique to this shape type, using draggable "
"<firstterm>handles</firstterm> and numeric <firstterm>parameters</firstterm> "
"that determine the shape's appearance."
msgstr ""
"O Inkscape tem 4 <firstterm>ferramentas de formas geométricas</firstterm> "
"versáteis, cada uma delas permite criar e editar os seus próprios tipos de "
"formas. Uma forma geométrica é um objeto que pode ser alterado de formas "
"únicas dependendo do tipo, usando as <firstterm>alças</firstterm> e "
"<firstterm>parâmetros</firstterm> numéricos que determinam a sua aparência."

#. (itstool) path: article/para
#: tutorial-shapes.xml:28
#, fuzzy
msgid ""
"For example, with a star you can alter the number of tips, their length, "
"angle, rounding, etc. — but a star remains a star. A shape is “less free” "
"than a simple path, but it's often more interesting and useful. You can "
"always convert a shape to a path (<keycombo><keycap function=\"shift"
"\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>C</"
"keycap></keycombo>), but the reverse conversion is not possible."
msgstr ""
"Por exemplo, numa estrela é possível alterar o número de pontas, o seu "
"comprimento, ângulo, arredondamento, etc. — mas uma estrela continua a ser "
"uma estrela. Uma forma é \"menos livre\" que um caminho, mas permite outras "
"transformações. É sempre possível converter uma forma geométrica num caminho "
"(<keycap>Ctrl+Shift+C</keycap>), mas um caminho numa forma não."

#. (itstool) path: article/para
#: tutorial-shapes.xml:35
msgid ""
"The shape tools are <firstterm>Rectangle</firstterm>, <firstterm>Ellipse</"
"firstterm>, <firstterm>Star</firstterm>, and <firstterm>Spiral</firstterm>. "
"First, let's look at how shape tools work in general; then we'll explore "
"each shape type in detail."
msgstr ""
"As ferramentas de forma são <firstterm>Retângulo</firstterm>, "
"<firstterm>Círculo</firstterm>, <firstterm>Estrela e Polígono</firstterm>, e "
"<firstterm>Espiral</firstterm>. Primeiro vamos ver como funcionam as "
"ferramentas de formas geométricas; depois exploraremos cada uma delas em "
"pormenor."

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:41
msgid "General tips"
msgstr "Dicas gerais"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:42
#, fuzzy
msgid ""
"A new shape is created by <mousebutton role=\"mouse-drag\">drag</"
"mousebutton>ging on canvas with the corresponding tool. Once the shape is "
"created (and so long as it is selected), it displays its handles as white "
"diamond, square or round marks (depending on the tools), so you can "
"immediately edit what you created by dragging these handles."
msgstr ""
"É criada uma nova forma ao <keycap>arrastar</keycap> sobre a área de desenho "
"com a respetiva ferramenta. Após a forma ser criada (desde que esteja "
"selecionada), são mostradas vários tipos de alças, em forma de diamante, "
"quadrado ou redondo (dependendo da ferramenta de forma geométrica), assim "
"pode-se alterar a forma geométrica mexendo nessas alças."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:48
#, fuzzy
msgid ""
"All four kinds of shapes display their handles in all four shape tools as "
"well as in the Node tool (<keycap>F2</keycap>). When you hover your "
"<mousebutton>mouse</mousebutton> over a handle, it tells you in the "
"statusbar what this handle will do when dragged or clicked with different "
"modifiers."
msgstr ""
"Todos os quatro tipos de formas geométricas mostram as suas alças assim como "
"na ferramenta de edição de nós (<keycap>F2</keycap>). Quando se passa com o "
"rato sobre uma alça, aparece na Barra de Estado (zona inferior do ecrã) a "
"descrição do que essa alça permite alterar."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:53
msgid ""
"Also, each shape tool displays its parameters in the <firstterm>Tool "
"Controls bar</firstterm> (which runs horizontally above the canvas). Usually "
"it has a few numeric entry fields and a button to reset the values to "
"defaults. When shape(s) of the current tool's native type are selected, "
"editing the values in the Controls bar changes the selected shape(s)."
msgstr ""
"Além disso, cada ferramenta de forma geométrica mostra os seus parâmetros na "
"barra<firstterm>Controlos da Ferramenta</firstterm> (logo acima da área de "
"desenho). Geralmente esta barra tem alguns campos numéricos e um botão para "
"repor os valores padrão, além de outros). Quando é selecionada a forma do "
"tipo nativo da ferramenta atual, ao editar os seus valores na barra de "
"Controlos de Ferramenta a forma é alterada."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:59
msgid ""
"Any changes made to the Tool Controls are remembered and used for the next "
"object you draw with that tool. For example, after you change the number of "
"tips of a star, new stars will have this number of tips as well when drawn. "
"Moreover, even simply selecting a shape sends its parameters to the Tool "
"Controls bar and thus sets the values for newly created shapes of this type."
msgstr ""
"Qualquer alteração feita na barra Controlos da Ferramenta será gravada e "
"utilizada no próximo objeto que for criado com a mesma ferramenta. Por "
"exemplo, depois de alterar o número de pontas de uma estrela, as novas "
"estrelas criadas terão o mesmo número de pontas. Além disso, mesmo "
"selecionando simplesmente uma forma geométrica, os seus parâmetros são "
"enviados para a barra de Controlos da Ferramenta e por isso, define por si "
"só os parâmetros para novas forma geométricas criadas."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:65
#, fuzzy
msgid ""
"When in a shape tool, selecting an object can be done by <mousebutton role="
"\"click\">click</mousebutton>ing on it. <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"click\">click</mousebutton></keycombo> "
"(select in group) and <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> (select "
"under) also work as they do in Selector tool. <keycap>Esc</keycap> deselects."
msgstr ""
"Com uma das ferramentas de formas geométricas ativada, pode-se selecionar um "
"objeto <keycap>clicando</keycap> nele. <keycap>Ctrl+clique</keycap> (seleção "
"em grupo) e <keycap>Alt+clique</keycap> (selecionar objeto por baixo) também "
"funciona como na ferramenta de Selecionar. <keycap>Esc</keycap> desfaz a "
"seleção."

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:74
msgid "Rectangles"
msgstr "Retângulos"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:75
msgid ""
"A <firstterm>rectangle</firstterm> is the simplest but perhaps the most "
"common shape in design and illustration. Inkscape attempts to make creating "
"and editing rectangles as easy and convenient as possible."
msgstr ""
"Um <firstterm>retângulo</firstterm> é a mais simples e talvez a forma mais "
"comum em design e ilustração. O Inkscape tenta tornar o processo de criação "
"e edição de retângulos o mais fácil e prático possível."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:79
msgid ""
"Switch to the Rectangle tool by <keycap>F4</keycap> or by clicking its "
"toolbar button. Draw a new rectangle alongside this blue one:"
msgstr ""
"Mude para a ferramenta Retângulo com a tecla <keycap>F4</keycap> ou clicando "
"no botão correspondente na Caixa de Ferramentas. Desenhe um novo retângulo "
"ao lado deste azul:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:90
msgid ""
"Then, without leaving the Rectangle tool, switch selection from one "
"rectangle to the other by clicking on them."
msgstr ""
"Depois, sem sair da ferramenta Retângulo, mude a seleção de um retângulo "
"para a seleção de outro clicando sobre eles."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:93
msgid "Rectangle drawing shortcuts:"
msgstr "Teclas de atalho para desenho de retângulos:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:98
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a square or an integer-"
"ratio (2:1, 3:1, etc) rectangle."
msgstr ""
"Com <keycap>Ctrl</keycap>, desenhe um quadrado ou um retângulo de proporção "
"inteira (2:1, 3:1, etc)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:103 tutorial-shapes.xml:290
#, fuzzy
msgid ""
"With <keycap function=\"shift\">Shift</keycap>, draw around the starting "
"point as center."
msgstr ""
"Com <keycap>Shift</keycap>, desenha tendo como ponto de partida o centro."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:108
msgid ""
"As you see, the selected rectangle (the just-drawn rectangle is always "
"selected) shows three handles in three of its corners. In fact, these are "
"four handles, but two of them (in the top right corner) overlap if the "
"rectangle is not rounded. These two are the <firstterm>rounding handles</"
"firstterm>; the other two (top left and bottom right) are <firstterm>resize "
"handles</firstterm>."
msgstr ""
"Como se pode ver, o retângulo selecionado (o retângulo acabado de criar é "
"selecionado automaticamente) mostra 3 alças em 3 dos seus cantos. Na verdade "
"são 4 alças, mas 2 delas (no canto superior direito) sobrepõem-se caso o "
"retângulo não tenha cantos arredondados. Estas 2 alças são as "
"<firstterm>alças de arredondamento</firstterm>; as outras 2 (acima à "
"esquerda e abaixo à direita) são as <firstterm>alças de redimensionamento</"
"firstterm>."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:114
msgid ""
"Let's look at the rounding handles first. Grab one of them and drag down. "
"All four corners of the rectangle become rounded, and you can now see the "
"second rounding handle — it stays in the original position in the corner. If "
"you want circular rounded corners, that is all you need to do. If you want "
"corners which are rounded farther along one side than along the other, you "
"can move that other handle leftwards."
msgstr ""
"Vamos dar uma olhada nas alças de arredondamento primeiro. Agarre uma delas "
"e arraste para baixo. Todos os 4 cantos do retângulo ficam arredondados e vê-"
"se a segunda alça de arredondamento — ela permanece na posição original, no "
"canto. Caso se queira os cantos arredondados simetricamente, é tudo o que se "
"necessita de fazer. Para fazer cantos não simétricos, move-se a outra alça "
"do canto."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:120
msgid ""
"Here, the first two rectangles have circular rounded corners, and the other "
"two have elliptic rounded corners:"
msgstr ""
"Aqui os 2 primeiros retângulos têm cantos arredondados circulares e os "
"outros dois têm cantos arredondados elípticos:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:130
msgid ""
"Still in the Rectangle tool, click on these rectangles to select, and "
"observe their rounding handles."
msgstr ""
"Ainda na ferramenta Retângulo, clique nestes retângulos para selecioná-los e "
"repare nas alças de arredondamento."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:133
msgid ""
"Often, the radius and shape of the rounded corners must be constant within "
"the entire composition, even if the sizes of the rectangles are different "
"(think diagrams with rounded boxes of various sizes). Inkscape makes this "
"easy. Switch to the Selector tool; in its Tool Controls bar, there's a group "
"of four toggle buttons, the second from the left showing two concentric "
"rounded corners. This is how you control whether the rounded corners are "
"scaled when the rectangle is scaled or not."
msgstr ""
"Na maioria das vezes, o raio e forma dos cantos arredondados têm de ser "
"constantes dentro de toda a composição, mesmo que os tamanhos dos retângulos "
"sejam diferentes (imagine como se fossem diagramas com caixas arredondadas "
"de vários tamanhos). O Inkscape torna esta operação fácil. Mude para a "
"ferramenta de Selecionar; na barra de Controlos da Ferramenta, existe um "
"grupo de 4 botões do lado direito, o segundo a contar da esquerda, mostra 2 "
"linhas arredondadas. Com este botão ativado, o tamanho do raio dos cantos é "
"proporcional ao tamanho do retângulo caso se altere o tamanho do retângulo."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:140
#, fuzzy
msgid ""
"For example, here the original red rectangle is duplicated and scaled "
"several times, up and down, to different proportions, with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>off</"
"emphasis>:"
msgstr ""
"Por exemplo, na imagem seguinte o retângulo vermelho original foi duplicado "
"e ampliado várias vezes, para cima e para baixo, em diferentes proporções, "
"com o botão \"Ao redimensionar retângulos, redimensionar também o raio dos "
"cantos arredondados\" <emphasis>desativado</emphasis>:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:151
msgid ""
"Note how the size and shape of the rounded corners is the same in all "
"rectangles, so that the roundings align exactly in the top right corner "
"where they all meet. All the dotted blue rectangles are obtained from the "
"original red rectangle just by scaling in Selector, without any manual "
"readjustment of the rounding handles."
msgstr ""
"Repare como o tamanho e a forma dos cantos arredondados são os mesmos em "
"todos os retângulos, de tal maneira que os arredondamentos alinham-se "
"exatamente no canto superior direito onde todos eles se encontram. Todos os "
"retângulos azuis pontilhados foram obtidos a partir do retângulo vermelho "
"original, apenas ampliando-o com a ferramenta de Selecionar, sem qualquer "
"alteração manual das alças de arredondamento."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:156
#, fuzzy
msgid ""
"For a comparison, here is the same composition but now created with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>on</"
"emphasis>:"
msgstr ""
"Para uma comparação, eis de seguida a mesma composição mas agora criada com "
"o mesmo botão \"Ao redimensionar retângulos, redimensionar também o raio dos "
"cantos arredondados\" <emphasis>ativado</emphasis>:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:167
#, fuzzy
msgid ""
"Now the rounded corners are as different as the rectangles they belong to, "
"and there isn't a slightest agreement in the top right corner (zoom in to "
"see). This is the same (visible) result as you would get by converting the "
"original rectangle to a path (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap function=\"shift\">Shift</keycap><keycap>C</keycap></"
"keycombo>) and scaling it as path."
msgstr ""
"Agora os cantos arredondados estão tão diferentes quanto os retângulos aos "
"quais pertencem, não havendo um mínimo encontro no canto superior direito "
"(aproxime com a Lupa para ver). Este é o mesmo resultado (visível) que se "
"obteria convertendo o retângulo original num caminho (<keycap>Ctrl+Shift+C</"
"keycap>) e alterando o seu tamanho como um caminho."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:174
msgid "Here are the shortcuts for the rounding handles of a rectangle:"
msgstr ""
"As teclas de atalho para as alças de arredondamento de um retângulo são:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:179
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make the other radius the same (circular "
"rounding)."
msgstr ""
"Arrastar um alça com <keycap>Ctrl</keycap> para igualar os raios "
"(arredondamento circular, simétrico)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:185
#, fuzzy
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the other radius the same without "
"dragging."
msgstr ""
"<keycap>Ctrl+clique</keycap> na alça para igualar um raio ao outro sem "
"arrastá-las."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:191
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove rounding."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:197
#, fuzzy
msgid ""
"You may have noticed that the Rectangle tool's Controls bar shows the "
"horizontal (<firstterm>Rx</firstterm>) and vertical (<firstterm>Ry</"
"firstterm>) rounding radii for the selected rectangle and lets you set them "
"precisely using any length units. The <guimenuitem>Not rounded</guimenuitem> "
"button does what is says — removes rounding from the selected rectangle(s)."
msgstr ""
"Notar que a barra de Controlos da ferramenta Retângulo mostra os raios de "
"arredondamento horizontal (<firstterm>Rx</firstterm>) e vertical "
"(<firstterm>Ry</firstterm>) para o retângulo selecionado e permite configurá-"
"los precisamente em qualquer unidade de medida. O botão <command>Tornar "
"cantos agudos</command> (o último) remove o arredondamento dos retângulos "
"selecionados."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:203
#, fuzzy
msgid ""
"An important advantage of these controls is that they can affect many "
"rectangles at once. For example, if you want to change all rectangles in the "
"layer, just do <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>A</keycap></keycombo> (<guimenuitem>Select All</guimenuitem>) "
"and set the parameters you need in the Controls bar. If any non-rectangles "
"are selected, they will be ignored — only rectangles will be changed."
msgstr ""
"Uma vantagem importante destes controlos é que eles podem afetar muitos "
"retângulos de uma só vez. Por exemplo, para alterar todos os retângulos na "
"camada, basta usar <keycap>Ctrl+A</keycap> (<command>Selecionar Tudo</"
"command>) e configurar os parâmetros necessários na barra de Controlos da "
"Ferramenta. Se houver algum objeto selecionado que não seja um retângulo, "
"este será ignorado — apenas serão afetados os retângulos."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:210
msgid ""
"Now let's look at the resize handles of a rectangle. You might wonder, why "
"do we need them at all, if we can just as well resize the rectangle with "
"Selector?"
msgstr ""
"Agora vamos ver as alças de redimensionamento de um retângulo. Podemos "
"colocar a questão: qual a necessidade, se podemos simplesmente redimensionar "
"o retângulo com a ferramenta de Selecionar?"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:214
msgid ""
"The problem with Selector is that its notion of horizontal and vertical is "
"always that of the document page. By contrast, a rectangle's resize handles "
"scale it <emphasis>along that rectangle's sides</emphasis>, even if the "
"rectangle is rotated or skewed. For example, try to resize this rectangle "
"first with Selector and then with its resize handles in Rectangle tool:"
msgstr ""
"O problema com a ferramenta de Selecionar é que a sua noção de horizontal e "
"vertical é sempre a mesma da página do documento. De forma diferente, uma "
"alça de redimensionamento de um retângulo aumenta-o <emphasis>ao longo dos "
"seus lados</emphasis>, mesmo que o retângulo seja rodado ou distorcido. Por "
"exemplo, tente redimensionar este retângulo primeiro com a ferramenta de "
"Selecionar e depois com as alças de redimensionamento da ferramenta "
"Retângulo:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:227
msgid ""
"Since the resize handles are two, you can resize the rectangle into any "
"direction or even move it along its sides. Resize handles always preserve "
"the rounding radii."
msgstr ""
"Uma vez que as alças de redimensionamento são 2, pode-se redimensionar o "
"retângulo em qualquer direção ou mesmo movê-lo ao longo dos seus lados. "
"Estas alças preservam sempre os raios de arredondamento."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:231
msgid "Here are the shortcuts for the resize handles:"
msgstr "As teclas de atalho para as alças de redimensionamento são:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:236
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap to the sides or the diagonal of the "
"rectangle. In other words, <keycap function=\"control\">Ctrl</keycap> "
"preserves either width, or height, or the width/height ratio of the "
"rectangle (again, in its own coordinate system which may be rotated or "
"skewed)."
msgstr ""
"Arrastar com <keycap>Ctrl</keycap> para mover rapidamente para os lados ou "
"na diagonal do retângulo. Em outras palavras, <keycap>Ctrl</keycap> preserva "
"ou a largura ou a altura ou a proporção largura/altura do retângulo "
"(novamente, no seu próprio sistema de coordenadas que permite ser rodado ou "
"distorcido)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:244
#, fuzzy
msgid ""
"Here is the same rectangle, with the gray dotted lines showing the "
"directions to which the resize handles stick when dragged with <keycap "
"function=\"control\">Ctrl</keycap> (try it):"
msgstr ""
"Aqui está o mesmo retângulo rodeado por linhas pontilhadas cinza indicando "
"as direções para as quais se pode mover o retângulo quando arrastado com "
"<keycap>Ctrl</keycap> (tente agora):"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:255
msgid ""
"By slanting and rotating a rectangle, then duplicating it and resizing with "
"its resize handles, 3D compositions can be created easily:"
msgstr ""
"Inclinando e rodando um retângulo, depois duplicando-o e redimensionando-o "
"com as alças de redimensionamento, podem ser criadas facilmente composições "
"3D:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:266
msgid ""
"Here are some more examples of rectangle compositions, including rounding "
"and gradient fills:"
msgstr ""
"Aqui estão alguns exemplos adicionais de composições de retângulos, "
"incluindo arredondamentos e preenchimento com gradientes:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:278
msgid "Ellipses"
msgstr "Círculos e Elipses"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:279
msgid ""
"The Ellipse tool (<keycap>F5</keycap>) can create ellipses and circles, "
"which you can turn into segments or arcs. The drawing shortcuts are the same "
"as those of the rectangle tool:"
msgstr ""
"A ferramenta Círculo (<keycap>F5</keycap>) permite criar elipses e círculos, "
"os quais se podem transformar em segmentos ou arcos destes. As teclas de "
"atalho de desenho de círculos são as mesmas que as da ferramenta Retângulo:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:285
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a circle or an integer-"
"ratio (2:1, 3:1, etc.) ellipse."
msgstr ""
"Com <keycap>Ctrl</keycap>, cria-se um círculo ou uma elipse de proporção "
"inteira (2:1, 3:1, etc.)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:295
msgid "Let's explore the handles of an ellipse. Select this one:"
msgstr "Vamos explorar agora as alças de uma elipse. Selecione a seguinte:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:305
#, fuzzy
msgid ""
"Once again, you see three handles initially, but in fact they are four. The "
"rightmost handle is two overlapping handles that let you “open” the ellipse. "
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> that rightmost handle, "
"then drag the other handle which becomes visible under it, to get a variety "
"of pie-chart segments or arcs:"
msgstr ""
"Mais uma vez, pode-se ver 3 alças inicialmente, mas na verdade são 4. A alça "
"localizada mais à direita em cima é composta por 2 alças que se sobrepõem e "
"que permitem \"abrir\" a elipse. Arraste esta alça, depois arraste a outra "
"alça que ficou visível para obter uma variedade de segmentos em forma de "
"rodela de queijo ou arcos:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:318
msgid ""
"To get a <firstterm>segment</firstterm> (an arc plus two radii), drag "
"<emphasis>outside</emphasis> the ellipse; to get an <firstterm>arc</"
"firstterm>, drag <emphasis>inside</emphasis> it. Above, there are 4 segments "
"on the left and 3 arcs on the right. Note that arcs are unclosed shapes, i."
"e. the stroke only goes along the ellipse but does not connect the ends of "
"the arc. You can make this obvious if you remove the fill, leaving only "
"stroke:"
msgstr ""
"Para obter um <firstterm>segmento</firstterm> (um arco fechado com 2 raios), "
"arraste <emphasis>para fora</emphasis> da elipse; para criar apenas um "
"<firstterm>arco</firstterm>, arraste <emphasis>para dentro</emphasis> dela. "
"Acima, existem 4 segmentos à esquerda e 3 arcos à direita. Notar que os "
"arcos são formas abertas, ou seja, o traço apenas avança através da elipse "
"mas não liga as extremidades do arco. Pode-se tornar isto óbvio removendo-se "
"o preenchimento, deixando apenas o traço:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:331
#, fuzzy
msgid ""
"Note the fan-like group of narrow segments on the left. It was easy to "
"create using <firstterm>angle snapping</firstterm> of the handle with "
"<keycap function=\"control\">Ctrl</keycap>. Here are the arc/segment handle "
"shortcuts:"
msgstr ""
"Observe o grupo de segmentos estreitos em forma de leque à esquerda. Foi "
"fácil criá-los usando o <firstterm>atração ao ângulo</firstterm> da alça com "
"<keycap>Ctrl</keycap>. As teclas de atalho de arcos/segmentos são:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:338
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, snap the handle every 15 "
"degrees when dragging."
msgstr ""
"Com <keycap>Ctrl</keycap>, atrai ao ângulo a cada 15 graus ao arrastar."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:343
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the ellipse whole (not arc or "
"segment)."
msgstr ""
"<keycap>Shift+clique</keycap> para completar a elipse (não um arco nem "
"segmento)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:349
#, fuzzy
msgid ""
"The snap angle can be changed in Inkscape Preferences (in "
"<menuchoice><guimenu>Behavior</guimenu><guimenuitem>Steps</guimenuitem></"
"menuchoice>)."
msgstr ""
"A atração ao ângulo pode ser alterada nas Preferências do Inkscape (em "
"<command>Comportamento &gt; Passos</command>)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:353
msgid ""
"The other two handles of the ellipse are used for resizing it around its "
"center. Their shortcuts are similar to those of the rounding handles of a "
"rectangle:"
msgstr ""
"As outras 2 alças da elipse são usadas para redimensioná-la ao redor do "
"centro. As teclas de atalho são similares às das alças de arredondamento de "
"um retângulo:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:359
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make a circle (make the other radius the same)."
msgstr ""
"Arrastar com <keycap>Ctrl</keycap> para fazer um círculo (iguala os 2 raios)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:365
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make a circle without dragging."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:371
msgid ""
"And, like the rectangle resize handles, these ellipse handles adjust the "
"height and width of the ellipse in <emphasis>the ellipse's own coordinates</"
"emphasis>. This means that a rotated or skewed ellipse can easily be "
"stretched or squeezed along its original axes while remaining rotated or "
"skewed. Try to resize any of these ellipses by their resize handles:"
msgstr ""
"E tal como as alças de redimensionamento do retângulo, estas alças da elipse "
"ajustam a altura e largura da elipse nas <emphasis>suas próprias "
"coordenadas</emphasis>. Isto significa que uma elipse rodada ou distorcida "
"pode ser facilmente esticada ou comprimida ao longo de seus eixos originais "
"enquanto permanece rodada ou distorcida. Tente redimensionar qualquer uma "
"destas elipses através das alças de redimensionamento:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:386
msgid "Stars"
msgstr "Polígonos e Estrelas"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:387
msgid ""
"Stars are the most complex and the most exciting Inkscape shape. If you want "
"to wow your friends by Inkscape, let them play with the Star tool. It's "
"endlessly entertaining — outright addictive!"
msgstr ""
"OS polígonos e as estrelas são as formas geométricas mais complexas do "
"Inkscape. Se quiser impressionar seus amigos com o Inkscape, deixe-os "
"brincar com esta ferramenta. É divertido — na verdade é viciante!"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:391
msgid ""
"The Star tool can create two similar but distinct kinds of objects: stars "
"and polygons. A star has two handles whose positions define the length and "
"shape of its tips; a polygon has just one handle which simply rotates and "
"resizes the polygon when dragged:"
msgstr ""
"A ferramenta Polígonos pode criar 2 objetos similares mas de diferentes "
"tipos: polígonos e estrelas. Uma estrela tem 2 alças cujas posições definem "
"a extensão e forma das suas pontas; um polígono tem apenas 1 alça que "
"simplesmente roda e redimensiona-o quando é arrastada:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:403
msgid ""
"In the Controls bar of the Star tool, the first two buttons control how the "
"shape is drawn (regular polygon or star). Next, a numeric field sets the "
"<firstterm>number of vertices</firstterm> of a star or polygon. This "
"parameter is only editable via the Controls bar. The allowed range is from 3 "
"(obviously) to 1024, but you shouldn't try large numbers (say, over 200) if "
"your computer is slow."
msgstr ""
"Na barra de Controlos da ferramenta Polígonos, primeiro aparecem 2 botões "
"para transformar uma estrela num polígono e vice-versa. Depois, um campo "
"numérico onde se configura o <firstterm>número de cantos</firstterm> de uma "
"estrela ou polígono. Este parâmetro é apenas editável através da barra de "
"Controlos da Ferramenta e pode variar de 3 a 1024, mas não se deve aplicar "
"um número alto (por exemplo, acima de 200) se o computador for lento."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:409
msgid "When drawing a new star or polygon,"
msgstr "Ao desenhar uma nova estrela ou polígono,"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:414
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap the angle to 15 degree increments."
msgstr ""
"Arraste com <keycap>Ctrl</keycap> para atrair ao ângulo em incrementos de 15 "
"graus."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:420
msgid ""
"Naturally, a star is a much more interesting shape (though polygons are "
"often more useful in practice). The two handles of a star have slightly "
"different functions. The first handle (initially it is on a vertex, i.e. on "
"a <emphasis>convex</emphasis> corner of the star) makes the star rays longer "
"or shorter, but when you rotate it (relative to the center of the shape), "
"the other handle rotates accordingly. This means you cannot skew the star's "
"rays with this handle."
msgstr ""
"Naturalmente, uma estrela é uma forma muito mais interessante (embora os "
"polígonos sejam mais úteis na prática). As 2 alças de uma estrela têm "
"funções ligeiramente diferentes. A primeira alça (inicialmente localizada em "
"1 vértice, ou seja, num canto <emphasis>convexo</emphasis> da estrela) "
"diminui ou aumenta os raios da estrela, mas quando se roda com esta alça "
"(relativamente ao centro da forma), a outra alça roda em conformidade com "
"esta. Isto significa que não se pode distorcer os raios da estrela com esta "
"alça."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:427
msgid ""
"The other handle (initially in a <emphasis>concave</emphasis> corner between "
"two vertices) is, conversely, free to move both radially and tangentially, "
"without affecting the vertex handle. (In fact, this handle can itself become "
"vertex by moving farther from the center than the other handle.) This is the "
"handle that can skew the star's tips to get all sorts of crystals, mandalas, "
"snowflakes, and porcupines:"
msgstr ""
"A outra alça (inicialmente localizada num canto <emphasis>côncavo</emphasis> "
"entre 2 cantos) é, por outro lado, livre para se mover tanto radialmente "
"quanto tangencialmente, sem afetar a alça do canto. Na verdade, esta alça "
"pode se tornar por si própria um canto movendo-a para mais longe do centro "
"que a outra alça. Esta sim é a alça que pode distorcer as pontas das "
"estrelas para obter todos os tipos de formas que se assemelham a cristais, "
"mandalas, flocos de neve e porcos-espinho:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:440
msgid ""
"If you want just a plain regular star without any such lacework, you can "
"make the skewing handle behave as the non-skewing one:"
msgstr ""
"Se pretender apenas uma estrela simples sem qualquer decoração, é possível "
"fazer com que a alça que distorce a estrela se comporte como a outra, que "
"não distorce:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:446
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to keep the star rays strictly radial (no skew)."
msgstr ""
"Arraste com <keycap>Ctrl</keycap> para manter os raios da estrela "
"estritamente radiais (sem distorção)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:452
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove the skew without dragging."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:458
#, fuzzy
msgid ""
"As a useful complement for the on-canvas handle dragging, the Controls bar "
"has the <guimenuitem>Spoke ratio</guimenuitem> field which defines the ratio "
"of the two handles' distances to the center."
msgstr ""
"Como complemento útil para o arrastar de alças sobre a área de desenho, a "
"barra de Controlos da Ferramenta tem o campo <command>Proporção do raio</"
"command> que define a proporção das distâncias das 2 alças até ao centro."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:462
msgid ""
"Inkscape stars have two more tricks in their bag. In geometry, a polygon is "
"a shape with straight line edges and sharp corners. In the real world, "
"however, various degrees of curvilinearity and roundedness are normally "
"present — and Inkscape can do that too. Rounding a star or polygon works a "
"bit differently from rounding a rectangle, however. You don't use a "
"dedicated handle for this, but"
msgstr ""
"As estrelas no Inkscape têm mais dois truques na manga. Em geometria, um "
"polígono é uma forma com bordas em linha reta e cantos pontiagudos. No mundo "
"real, no entanto, estão normalmente presentes vários níveis de curvatura e "
"arredondamento — e o Inkscape pode fazer isso também. Arredondar uma estrela "
"ou polígono funciona de forma um pouco diferente de arredondar um retângulo. "
"Não se usa uma alça dedicada para isto, mas sim:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:470
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> a handle tangentially to round the star "
"or polygon."
msgstr ""
"<keycap>Shift+arrastar</keycap> uma alça tangencialmente para arredondar a "
"estrela ou polígono."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:476
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove rounding."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:482
msgid ""
"“Tangentially” means in a direction perpendicular to the direction to the "
"center. If you “rotate” a handle with Shift counterclockwise around the "
"center, you get positive roundedness; with clockwise rotation, you get "
"negative roundedness. (See below for examples of negative roundedness.)"
msgstr ""
"\"Tangencialmente\" significa numa direção perpendicular à direção do "
"centro. Se \"rodar\" uma alça com Shift no sentido anti-horário ao redor do "
"centro, obterá arredondamento positivo; se rodar no sentido horário, obterá "
"um arredondamento negativo (ver exemplos a seguir de arredondamento "
"negativo)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:487
msgid ""
"Here's a comparison of a rounded square (Rectangle tool) with a rounded 4-"
"sided polygon (Star tool):"
msgstr ""
"Aqui está uma comparação de um quadrado arredondado (ferramenta Retângulo) "
"com um polígono de 4 cantos arredondados (ferramenta Polígono):"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:497
msgid ""
"As you can see, while a rounded rectangle has straight line segments in its "
"sides and circular (generally, elliptic) roundings, a rounded polygon or "
"star has no straight lines at all; its curvature varies smoothly from the "
"maximum (in the corners) to the minimum (mid-way between the corners). "
"Inkscape does this simply by adding collinear Bezier tangents to each node "
"of the shape (you can see them if you convert the shape to path and examine "
"it in Node tool)."
msgstr ""
"Como se pode ver, enquanto um retângulo arredondado tem segmentos de linha "
"reta nos seus lados e nos arredondamentos circulares (geralmente elípticos), "
"um polígono ou estrela arredondada não tem nenhuma linha reta; a sua "
"curvatura varia suavemente entre um máximo (nos cantos) e um mínimo (na "
"metade da distância entre os cantos). O Inkscape faz isto simplesmente "
"adicionando tangentes Bézier colineares em cada nó da forma (pode-se observá-"
"los convertendo a forma geométrica num caminho e examinar com a ferramenta "
"Nó)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:504
#, fuzzy
msgid ""
"The <guimenuitem>Rounded</guimenuitem> parameter which you can adjust in the "
"Controls bar is the ratio of the length of these tangents to the length of "
"the polygon/star sides to which they are adjacent. This parameter can be "
"negative, which reverses the direction of tangents. The values of about 0.2 "
"to 0.4 give “normal” rounding of the kind you would expect; other values "
"tend to produce beautiful, intricate, and totally unpredictable patterns. A "
"star with a large roundedness value may reach far beyond the positions of "
"its handles. Here are a few examples, each indicating its roundedness value:"
msgstr ""
"O parâmetro <command>Arredondado</command> que se pode ajustar na barra de "
"Controlos da Ferramenta é a proporção do comprimento destas tangentes em "
"relação ao comprimento dos cantos do polígono ou estrela aos quais elas são "
"adjacentes. Este parâmetro pode assumir valores negativos, o que inverte a "
"direção das tangentes. Os valores entre 0,2 e 0,4 resultam num "
"arredondamento \"normal\" como esperado; outros valores tendem a produzir "
"padrões belos, intrincados e totalmente imprevisíveis. Uma estrela com um "
"valor alto de arredondamento pode exceder os limites determinados para as "
"alças. Seguem-se alguns exemplos, cada um indicando o valor utilizado no "
"campo Arredondado:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:519
#, fuzzy
msgid ""
"If you want the tips of a star to be sharp but the concaves smooth or vice "
"versa, this is easy to do by creating an <firstterm>offset</firstterm> "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>J</keycap></"
"keycombo>) from the star:"
msgstr ""
"Se quiser que as pontas de uma estrela sejam pontiagudas mas suas "
"concavidades sejam suaves ou vice-versa, basta criar um "
"<firstterm>deslocamento</firstterm> (<keycap>Ctrl+J</keycap>) a partir da "
"estrela:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:531
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo>ging star handles in Inkscape is one of "
"the finest pursuits known to man. But it can get better still."
msgstr ""
"Com <keycap>Shift+arrastar</keycap> as alças da estrela pode-se criar formas "
"interessantes e fora do vulgar. Mas ainda podem ser melhoradas."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:535
msgid ""
"To closer imitate real world shapes, Inkscape can <firstterm>randomize</"
"firstterm> (i.e. randomly distort) its stars and polygons. Slight "
"randomization makes a star less regular, more humane, often funny; strong "
"randomization is an exciting way to obtain a variety of crazily "
"unpredictable shapes. A rounded star remains smoothly rounded when "
"randomized. Here are the shortcuts:"
msgstr ""
"Para imitar melhor as formas do mundo real, o Inkscape pode tornar "
"<firstterm>Aleatórias</firstterm> (em outras palavras, distorção aleatória) "
"as formas das estrelas e polígonos. Uma ligeira distorção aleatória deixa a "
"estrela menos regular, mais humana, geralmente engraçada; já uma distorção "
"alta é uma maneira de obter uma variedade de formas imprevisíveis. Uma "
"estrela arredondada permanece suavemente arredondada quando distorcida "
"aleatoriamente. As teclas de atalho são:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:543
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle tangentially to randomize the star "
"or polygon."
msgstr ""
"<keycap>Alt+arrastar</keycap> uma alça tangencialmente para distorcer "
"aleatoriamente a estrela ou polígono."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:549
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove randomization."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:555
msgid ""
"As you draw or handle-drag-edit a randomized star, it will “tremble” because "
"each unique position of its handles corresponds to its own unique "
"randomization. So, moving a handle without Alt re-randomizes the shape at "
"the same randomization level, while Alt-dragging it keeps the same "
"randomization but adjusts its level. Here are stars whose parameters are "
"exactly the same, but each one is re-randomized by very slightly moving its "
"handle (randomization level is 0.1 throughout):"
msgstr ""
"Enquanto se desenha ou arrasta a alça de uma estrela distorcida "
"aleatoriamente, ela irá \"tremer\" porque cada posição única das suas alças "
"correspondem à sua própria distorção aleatória única. Assim, movendo uma "
"alça sem a tecla Alt, a forma será distorcida novamente com o mesmo nível de "
"aleatoriedade, enquanto que arrastando-a com Alt mantém-se a mesma distorção "
"mas o nível é ajustado. Seguem-se alguns exemplos de estrelas cujos "
"parâmetros são exatamente os mesmos, mas cada uma é distorcida novamente com "
"movimentos muito suaves da alça (o valor do campo Aleatório é 0,1 em todas "
"elas):"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:569
msgid ""
"And here is the middle star from the previous row, with the randomization "
"level varying from -0.2 to 0.2:"
msgstr ""
"Agora seguem-se alguns exemplos com base na estrela do meio nos exemplos "
"anteriores, com o nível de distorção aleatória variando entre -0,2 e 0,2:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:579
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle of the middle star in this row and "
"observe as it morphs into its neighbors on the right and left — and beyond."
msgstr ""
"<keycap>Alt+arraste</keycap> uma alça da estrela do meio nesta linha e "
"observe como ela se transforma nas suas vizinhas da direita e da esquerda — "
"e para além disso."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:584
msgid ""
"You will probably find your own applications for randomized stars, but I am "
"especially fond of rounded amoeba-like blotches and large roughened planets "
"with fantastic landscapes:"
msgstr ""
"Provavelmente vai achar as suas próprias aplicações para estrelas "
"distorcidas aleatoriamente. Segue-se um exemplo de uma composição com "
"manchas arredondadas e grandes planetas irregulares com paisagens "
"fantásticas:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:597
msgid "Spirals"
msgstr "Espirais"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:598
msgid ""
"Inkscape's spiral is a versatile shape, and though not as immersing as the "
"star, it is sometimes very useful. A spiral, like a star, is drawn from the "
"center; while drawing as well as while editing,"
msgstr ""
"A espiral do Inkscape é uma ferramenta versátil, embora não tão cativantes "
"como a estrela, ela pode ser por vezes muito útil. Uma espiral, assim como "
"uma estrela, é desenhada a partir do centro. Enquanto é desenhada e editada:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:604
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role="
"\"mouse-drag\">drag</mousebutton></keycombo> to snap angle to 15 degree "
"increments."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:610
msgid ""
"Once drawn, a spiral has two handles at its inner and outer ends. Both "
"handles, when simply dragged, roll or unroll the spiral (i.e. “continue” it, "
"changing the number of turns). Other shortcuts:"
msgstr ""
"Uma vez desenhada, uma espiral apresenta 2 alças nas suas extremidades: "
"interna e externa. Ambas as alças, quando simplesmente arrastadas, enrolam "
"ou desenrolam a espiral (isto é, dá \"continuidade\" à espiral, mudando o "
"número de voltas). Outras teclas de atalho:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:614
msgid "Outer handle:"
msgstr "Na alça externa:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:619
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> to scale/rotate around center (no "
"rolling/unrolling)."
msgstr ""
"<keycap>Shift+arraste</keycap> para ampliar/rodar ao redor do centro (sem "
"enrolar/desenrolar)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:625
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> to lock radius while rolling/unrolling."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:631
msgid "Inner handle:"
msgstr "Na alça interna:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:636
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> vertically to converge/diverge."
msgstr ""

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:642
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to reset divergence."
msgstr ""

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:648
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to move the inner handle to the center."
msgstr "<keycap>Shift+clique</keycap> para mover a alça interna para o centro."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:654
#, fuzzy
msgid ""
"The <firstterm>divergence</firstterm> of a spiral is the measure of "
"nonlinearity of its winds. When it is equal to 1, the spiral is uniform; "
"when it is less than 1 (<keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo> "
"upwards), the spiral is denser on the periphery; when it is greater than 1 "
"(<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> downwards), the spiral is denser "
"towards the center:"
msgstr ""
"A <firstterm>divergência</firstterm> de uma espiral é a medida não linear "
"das suas revoluções. Quando é igual a 1, a espiral é uniforme; quando é "
"menor que 1 (<keycap>Alt+arrastar</keycap> para cima), a espiral é mais "
"densa na periferia; quando é maior que 1 (<keycap>Alt+arrastar</keycap> para "
"baixo), a espiral é mais densa no centro:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:669
msgid "The maximum number of spiral turns is 1024."
msgstr ""
"O número máximo de revoluções, ou seja voltas, para uma espiral é 1024."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:672
msgid ""
"Just as the Ellipse tool is good not only for ellipses but also for arcs "
"(lines of constant curvature), the Spiral tool is useful for making curves "
"of <emphasis>smoothly varying</emphasis> curvature. Compared to a plain "
"Bezier curve, an arc or a spiral is often more convenient because you can "
"make it shorter or longer by dragging a handle along the curve without "
"affecting its shape. Also, while a spiral is normally drawn without fill, "
"you can add fill and remove stroke for interesting effects."
msgstr ""
"Assim como a ferramenta Círculo é adequada não apenas para círculos e "
"elipses mas também para arcos (linhas de curvatura constante), a ferramenta "
"Espiral é útil para fazer linhas com curvatura que <emphasis>varia "
"suavemente</emphasis>. Comparada a uma curva Bézier comum, um arco ou uma "
"espiral é geralmente mais prática porque se pode diminuí-la ou aumentá-la "
"arrastando uma alça ao longo da curva sem afetar a sua forma. Para além "
"disso, enquanto uma espiral é normalmente criada sem preenchimento, pode-se "
"adicionar preenchimento e remover o traço para criar efeitos interessantes."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:686
msgid ""
"Especially interesting are spirals with dotted stroke — they combine the "
"smooth concentration of the shape with regular equispaced marks (dots or "
"dashes) for beautiful moire effects:"
msgstr ""
"Especialmente interessantes são as espirais com traço pontilhado — elas "
"combinam a concentração suave da forma com espaçamento regular de pontos ou "
"pequenos traços criando belos efeitos moiré:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:699
msgid "Conclusion"
msgstr "Conclusão"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:700
msgid ""
"Inkscape's shape tools are very powerful. Learn their tricks and play with "
"them at your leisure — this will pay off when you do your design work, "
"because using shapes instead of simple paths often makes vector art faster "
"to create and easier to modify. If you have any ideas for further shape "
"improvements, please contact the developers."
msgstr ""
"As ferramentas de formas geométricas do Inkscape são muito poderosas. "
"Aprenda os seus truques e brinque com elas no seu tempo livre — isto dará "
"resultados quando fizer os seus trabalhos gráficos, porque usar formas em "
"vez de caminhos simples é geralmente mais rápido e fácil para alterar. Se "
"tem ideias para melhorar as ferramentas de formas geométricas, por favor "
"entre em contacto com os programadores."

#. (itstool) path: Work/format
#: shapes-f01.svg:48 shapes-f02.svg:49 shapes-f03.svg:48 shapes-f04.svg:48
#: shapes-f05.svg:48 shapes-f06.svg:49 shapes-f07.svg:49 shapes-f08.svg:695
#: shapes-f09.svg:48 shapes-f10.svg:48 shapes-f11.svg:48 shapes-f12.svg:48
#: shapes-f13.svg:49 shapes-f14.svg:48 shapes-f15.svg:49 shapes-f16.svg:48
#: shapes-f17.svg:50 shapes-f18.svg:48 shapes-f19.svg:48 shapes-f20.svg:48
#: shapes-f21.svg:48 shapes-f22.svg:48 shapes-f23.svg:48
msgid "image/svg+xml"
msgstr "image/svg+xml"

#. (itstool) path: text/tspan
#: shapes-f01.svg:69
#, no-wrap
msgid "draw here"
msgstr "desenhe aqui"

#. (itstool) path: text/tspan
#: shapes-f02.svg:70
#, no-wrap
msgid "Elliptic rounded corners"
msgstr "Cantos arredondados elípticos"

#. (itstool) path: text/tspan
#: shapes-f02.svg:81
#, no-wrap
msgid "Circular rounded corners"
msgstr "Cantos arredondados circulares"

#. (itstool) path: text/tspan
#: shapes-f03.svg:69 shapes-f04.svg:69
#, no-wrap
msgid "Scaling rounded rectangles "
msgstr "Dimensionando retângulos com cantos arredondados "

#. (itstool) path: text/tspan
#: shapes-f03.svg:74
#, no-wrap
msgid "with \"Scale rounded corners\" OFF"
msgstr "com \"Dimensionar cantos arredondados em retângulos\" DESATIVADO"

#. (itstool) path: text/tspan
#: shapes-f04.svg:74
#, no-wrap
msgid "with \"Scale rounded corners\" ON"
msgstr "com \"Dimensionar cantos arredondados em retângulos\" ATIVADO"

#. (itstool) path: text/tspan
#: shapes-f06.svg:110
#, fuzzy, no-wrap
msgid "Snapping of rectangle "
msgstr "Dimensionando retângulos com cantos arredondados "

#. (itstool) path: text/tspan
#: shapes-f06.svg:114
#, fuzzy, no-wrap
msgid "- resize handles with Ctrl"
msgstr "Atração do retângulo - redimensionar alças com Ctrl"

#. (itstool) path: text/tspan
#: shapes-f07.svg:229
#, no-wrap
msgid "3 original rectangles"
msgstr "3 retângulos originais"

#. (itstool) path: text/tspan
#: shapes-f07.svg:239
#, fuzzy, no-wrap
msgid "Several rectangles copied and resized by handles"
msgstr "Vários retângulos copiados e redimensionados pelas alças, a maioria com Ctrl"

#. (itstool) path: text/tspan
#: shapes-f07.svg:243
#, no-wrap
msgid "(mostly with Ctrl)"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f11.svg:101
#, no-wrap
msgid "15"
msgstr "15"

#. (itstool) path: text/tspan
#: shapes-f11.svg:120
#, no-wrap
msgid "Segments"
msgstr "Segmentos"

#. (itstool) path: text/tspan
#: shapes-f11.svg:131
#, no-wrap
msgid "Arcs"
msgstr "Arcos"

#. (itstool) path: text/tspan
#: shapes-f13.svg:90
#, no-wrap
msgid "Star"
msgstr "Estrela"

#. (itstool) path: text/tspan
#: shapes-f13.svg:122
#, no-wrap
msgid "Polygon"
msgstr "Polígono"

#. (itstool) path: text/tspan
#: shapes-f15.svg:89 shapes-f15.svg:117
#, fuzzy, no-wrap
msgid "Rounded"
msgstr "Polígono arredondado"

#. (itstool) path: text/tspan
#: shapes-f15.svg:93
#, no-wrap
msgid "polygon"
msgstr "Polígono"

#. (itstool) path: text/tspan
#: shapes-f15.svg:121
#, no-wrap
msgid "rectangle"
msgstr "Retângulo"

#. (itstool) path: text/tspan
#: shapes-f16.svg:276 shapes-f16.svg:287 shapes-f16.svg:298
#, no-wrap
msgid "0.25"
msgstr "0,25"

#. (itstool) path: text/tspan
#: shapes-f16.svg:310
#, no-wrap
msgid "0.37"
msgstr "0,37"

#. (itstool) path: text/tspan
#: shapes-f16.svg:337
#, no-wrap
msgid "0.43"
msgstr "0,43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:349 shapes-f16.svg:357 shapes-f16.svg:425
#, no-wrap
msgid "3.00"
msgstr "3,00"

#. (itstool) path: text/tspan
#: shapes-f16.svg:384
#, no-wrap
msgid "0.41"
msgstr "0,41"

#. (itstool) path: text/tspan
#: shapes-f16.svg:395
#, no-wrap
msgid "5.43"
msgstr "5,43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:406
#, no-wrap
msgid "1.85"
msgstr "1,85"

#. (itstool) path: text/tspan
#: shapes-f16.svg:417
#, no-wrap
msgid "0.21"
msgstr "0,21"

#. (itstool) path: text/tspan
#: shapes-f16.svg:457
#, fuzzy, no-wrap
msgid "−0.43"
msgstr "0,43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:484
#, fuzzy, no-wrap
msgid "−8.94"
msgstr "-8,94"

#. (itstool) path: text/tspan
#: shapes-f16.svg:510
#, no-wrap
msgid "0.39"
msgstr "0,39"

#. (itstool) path: text/tspan
#: shapes-f17.svg:105
#, no-wrap
msgid "Original star"
msgstr "Estrela original"

#. (itstool) path: text/tspan
#: shapes-f17.svg:115
#, no-wrap
msgid "Linked offset, inset"
msgstr "Deslocamento ligado, dentro"

#. (itstool) path: text/tspan
#: shapes-f17.svg:125
#, no-wrap
msgid "Linked offset, outset"
msgstr "Deslocamento ligado, fora"

#. (itstool) path: text/tspan
#: shapes-f19.svg:69
#, no-wrap
msgid "+0.2"
msgstr "+0,2"

#. (itstool) path: text/tspan
#: shapes-f19.svg:80
#, no-wrap
msgid "+0.1"
msgstr "+0,1"

#. (itstool) path: text/tspan
#: shapes-f19.svg:91
#, no-wrap
msgid "0"
msgstr "0"

#. (itstool) path: text/tspan
#: shapes-f19.svg:102
#, no-wrap
msgid "−0.1"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f19.svg:113
#, no-wrap
msgid "−0.2"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f21.svg:69
#, no-wrap
msgid "0.2"
msgstr "0,2"

#. (itstool) path: text/tspan
#: shapes-f21.svg:80
#, no-wrap
msgid "0.5"
msgstr "0,5"

#. (itstool) path: text/tspan
#: shapes-f21.svg:91
#, no-wrap
msgid "6"
msgstr "6"

#. (itstool) path: text/tspan
#: shapes-f21.svg:102
#, no-wrap
msgid "2"
msgstr "2"

#. (itstool) path: text/tspan
#: shapes-f21.svg:113
#, no-wrap
msgid "1"
msgstr "1"

#, fuzzy
#~ msgid "buliabyak@users.sf.net"
#~ msgstr "bulia byak, buliabyak@users.sf.net"

#~ msgid "-0.1"
#~ msgstr "-0,1"

#~ msgid "-0.2"
#~ msgstr "-0,2"

#~ msgid "-0.43"
#~ msgstr "-0,43"

#~ msgid "-"
#~ msgstr "-"

#~ msgid "Rounded rectangle"
#~ msgstr "Retângulo arredondado"

#~ msgid "<keycap>Shift+click</keycap> to remove rounding."
#~ msgstr ""
#~ "<keycap>Shift+clique</keycap> na alça para remover o arredondamento."

#~ msgid "<keycap>Ctrl+click</keycap> to make a circle without dragging."
#~ msgstr "<keycap>Ctrl+clique</keycap> para fazer um círculo sem arrastar."

#~ msgid "<keycap>Ctrl+click</keycap> to remove the skew without dragging."
#~ msgstr "<keycap>Ctrl+clique</keycap> para remover a distorção sem arrastar."

#~ msgid "<keycap>Shift+click</keycap> a handle to remove rounding."
#~ msgstr ""
#~ "<keycap>Shift+clique</keycap> sobre uma alça para remover o "
#~ "arredondamento."

#~ msgid "<keycap>Alt+click</keycap> a handle to remove randomization."
#~ msgstr ""
#~ "<keycap>Alt+clicar</keycap> sobre uma alça para remover a distorção "
#~ "aleatória."

#~ msgid "<keycap>Ctrl+drag</keycap> to snap angle to 15 degree increments."
#~ msgstr ""
#~ "<keycap>Ctrl+arraste</keycap> para atrair ao ângulo com incrementos de 15 "
#~ "graus."

#~ msgid "<keycap>Alt+drag</keycap> to lock radius while rolling/unrolling."
#~ msgstr ""
#~ "<keycap>Alt+arraste</keycap> para manter o raio enquanto se enrola/"
#~ "desenrola."

#~ msgid "<keycap>Alt+drag</keycap> vertically to converge/diverge."
#~ msgstr ""
#~ "<keycap>Alt+arraste</keycap> verticalmente para convergir/divergir a "
#~ "espiral."

#~ msgid "<keycap>Alt+click</keycap> to reset divergence."
#~ msgstr ""
#~ "<keycap>Alt+clique</keycap> para repor a divergência no valor padrão."
